/*
Theme Name: AT Business Child
Author: Axle Themes
Author URI: https://axlethemes.com
Description: AT Business is a child theme of Business Key theme. You can try theme demo here - https://demo.axlethemes.com/at-business/
Version: 2.0.1
Template: business-key
License: GPLv2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
Tags: blog, one-column, two-columns, three-columns, left-sidebar, right-sidebar, sticky-post, custom-background, custom-header, custom-colors, custom-menu, featured-images, full-width-template, translation-ready, theme-options, threaded-comments, custom-logo
Text Domain: at-business
*/


/*   ===global ====*/

.clear {
    
    clear:both;
}




/*   ===TOP BAR TWEAKS====*/

#shiftnav-toggle-main {
    
  /*-- font-family: ;  */
    font-weight: 700;
    font-style: italic;
    font-size: 16px;
    line-height: 15px;
    height: 8%;
    padding-bottom:12px;
}


.header-layout-2 header#masthead {

position: relative;
left: 0;
width: 100%;
background: inherit;
box-shadow: inherit;
transition: all 0.2s ease-in-out 0s;
top: 0;

}


.announcement {
    font-size:15px !important;
    font-weight:700 !important;
    text-align:center !important;
    line-height:20px !important;
    margin-top: 10px !important;
}
.announcement a{
    font-size:15px !important;
    font-weight:700 !important;
    text-align:center !important;
    line-height:20px !important;
    margin-top: 10px !important;
}





a, a:visited, .main-navigation li > a:hover, .main-navigation li.current-menu-item > a, .main-navigation li.current-page-item > a, .main-navigation li:hover > a, .portfolio-alternate-content h3::before, .segment-testimonials .testimonial-text-wrap::before, #cart-section strong {
    color: #91d045;
}


.site-title {
	color: #264e8c !important;
	margin-top: 15px;
	display: none;
}

.header-layout-1 .quick-contact li a, site-title a, .site-title a:visited {
    color: #264e8c !important;
}




.custom-logo img {
	height: auto;
width: auto;
	vertical-align: middle;
	margin-left: -30% !important;
	
	
	
}

.custom-logo-link a {
min-width: 100%;
	
}

@media screen and (max-width: 629px){
a.custom-logo-link 	{
	
	min-width: 100%;
	
	}
	
}



#tophdr-latest {
    background-color: #cd0000;
    height: 56px;
    width: 100%;
    min-width: 1170px;
}


.custom-header-content{
    
    display:none !important;
}

.header-layout-2 #custom-header {
   display:none;
}



#content.site-content{
    margin-top:12px !important;
    padding-top:12px !important;
}

.site-title {
    
    font-size: 13px;
    margin-top: 20px;
}

.metaslider .caption {
padding: 5px 10px;
word-wrap: break-word;
background-color: #91c72c;
color: #fff;
font-size: 17px;
font-weight: 700;
margin: 0 0 10px 0;
line-height: 18px;
width:100%;

text-align: center;
}
.metaslider .caption-wrap{
    opacity: .95 !important;
}

.site-description {
    
    display:none;
}


.header-layout-2 header#masthead {
    
   padding-bottom:2px !important;
}


/* ==== added this stuff header =====*/

.bluebar{
    
    background-color: #374084;
    min-height: 60px;
    color:#fff;
    padding:2px 12px 5px 20px;
    
}

.bluebar h1 {
    color:#fff;
    font-size:30px;
}

.phoneno{
   /* font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; */
    font-family: Oswald, sans-serif;
    text-align:center;
    font_weight: 900;
    font-stretch: extra-condensed;
    font-size: 48px;
    color:#244485;
    letter-spacing:-2px;
    line-height:45px;
}

.phoneno a:hover{
    color: #000000;
}



.b-logo{
   /* font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; */
    font-family: Oswald, sans-serif;
    text-align:center;
    font_weight: 900;
    font-stretch: extra-condensed;
    font-size: 48px;
    color:#244485;
    letter-spacing:-2px;
    line-height:45px;
    margin-top:18px;
}

.b-logo img{
    width:auto;
}









.emgservice h1{
    
     font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
       font-size: 28px;
    line-height: 25px !important;
    font-weight:700;
    text-align: center;
    color: #da290e !important;    
       padding: 22px 10px 10px 10px ;
}




.homelist  {
    font-size: 40px;
    list-style:none;
     min-height:40px;
    width:100% ;
    padding: 15px 10px 10px 10px ;
   
    color:#374084;
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
    font-size: 23px;
    line-height: 23px;
    font-weight:700;
    text-transform: uppercase;
    letter-spacing:2px;

}




.homelist ul {
    font-size: 40px;
    list-style:none;
     min-height:40px;
    width:100% ;
    padding: 15px 10px 10px 10px ;
   
    color:#374084;
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
    font-size: 23px;
    line-height: 23px;
    font-weight:700;
    text-transform: uppercase;
    letter-spacing:2px;

}

.homelist h1 {
     font-size: 30px !important;
    list-style:none;
    line-height:35px;
    width:100% ;
    padding: 15px 10px 10px 10px ;
    color:#374084;
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
    font-weight:700;
    text-transform: uppercase;
    letter-spacing:2px;
    
}
.homelist h2 {
 font-family: Oswald, sans-serif;
    text-align:center;
    font_weight: 900;
    font-stretch: extra-condensed;
    font-size: 48px;
    color:#244485;
    letter-spacing:-2px;
    line-height:45px;
    
}


.homelist a:link {
    color:#2b45e0;
}

.homelist a:visited {
    color:#2b45e0;
}
.homelist a:hover {
    color: #374084;
}

.homelist a:active {
    color: #1033ff;
}


#home-menu-list{
    
    font-size:17px !important;
    line-height:20px !important;
     padding: 5px 5px 5px 5px !important;
}

#home-menu-list ul {
     font-size:17px !important;
    line-height:20px !important;
    padding: 5px 5px 5px 5px !important;
  
    
}




#home-menu-list li ul.sub-menu li {
     font-size:17px !important;
    line-height:20px !important;
    padding: 5px 5px 5px 5px !important;
      margin-left:10% !important;
    
}


#home-menu-list li ul.sub-menu li ul.sub-menu li{
     font-size:17px !important;
    line-height:20px !important;
    padding: 5px 5px 5px 5px !important;
    float: none !important;
    background-color: #ffffff !important;
    margin-left:15% !important;
    position:relative !important;
    
}




.home-caps {
    text-align:center;
    font-size: 55px;
    font-weight: 600;
    padding:20px;
}

.home-caps a:link {
    text-align:center;
    font-size: 40px;
    font-weight: 600;
    line-height:41px;
}

.homespecialcontent{
    
text-align:center;
    font-size: 18px !important;

}


.topmessageheader{
    
    min-height:40px;
    width:100% ;
    padding: 15px 10px 10px 10px ;
    background-color: #91c72c;
    color:#ffffff;
    font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif; 
    font-size: 18px;
    line-height: 19px;
    font-weight:700;
    text-align: center;
    font-style:italic;

}


.pce-button {
    
    background-color:#91c72c;
    padding: 20px 40px 20px 40px;
    font-size:25px;
    font-weight: 700    ;
    color:#ffffff;
    text-align: center;
    width: 80%;
    margin: 40px auto 20px auto;
}

.pce-button a:link{
    color: #d3e5ac !important;
}


.pce-button a:hover {
    color: #d3e5ac !important;
}

.pce-button a:active {
    color: #f7f7f7 !important;
}
.pce-button a:visited {
    color: #f7f7f7 !important;
}




.panel-layout .panel-grid > div {
	margin-bottom: 0;
	padding: 20px 0;
}

/*--------------------------------------------------------------
Menu
--------------------------------------------------------------*/

.main-navigation li.current-menu-item > a {
	color: #222;
}



#mobile-trigger i.fa {
    font-size: 40px !important;
    line-height: 0;
    display: block;
}

#mobile-trigger {
    display: block !important;
    color: #000 !important;
    padding: 10px 15px;
    background:none;
  
  
}

@media only screen and (max-width: 900px) {
#mobile-trigger {
    display: block !important;
    color: #000 !important;
    padding: 10px 15px;
    background:none;
    width: 20%;
  
  
}

}



/*=========ADDED  FOOTER STUFF ==================*/

.bglightgray {
    background-color: #f2f2f2;
    padding:12px 2px 12px 2px;
}


#warranty img {
    max-width: 60%;
    vertical-align: middle;
    float: left;
    padding-right: 12px;
    padding-top: 12px;
}
    




/*--------------------------------------------------------------
Custom Button
--------------------------------------------------------------*/

a.custom-button,
a.custom-button:visited,
a.custom-button.custom-primary-button,
a.custom-button.custom-primary-button:visited {
	background-color: #009dfa;
	color: #fff;
}

a.custom-button:hover,
a.custom-button:focus,
a.custom-button:active,
a.custom-button.custom-primary-button:hover,
a.custom-button.custom-primary-button:active,
a.custom-button.custom-primary-button:focus {
	background-color: #ebe9eb;
	color: #272727;
}

a.custom-button.custom-secondary-button,
a.custom-button.custom-secondary-button:visited,
.more-link,
.more-link:visited {
	background-color: #ebe9eb;
	color: #272727;
}

a.custom-button.custom-secondary-button:hover,
a.custom-button.custom-secondary-button:active,
a.custom-button.custom-secondary-button:focus,
.more-link:active,
.more-link:focus,
.more-link:hover {
	background-color: #009dfa;
	color: #fff;
}

/*--------------------------------------------------------------
Form Button
--------------------------------------------------------------*/

button,
button:visited,
a.button,
a.button:visited,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="button"]:visited,
input[type="reset"]:visited,
input[type="submit"]:visited {
	background-color: #009dfa;
	color: #fff;
}

button:focus,
button:active,
button:hover,
a.button:hover,
a.button:focus,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
input[type="button"]:active,
input[type="button"]:focus,
input[type="reset"]:active,
input[type="reset"]:focus,
input[type="submit"]:active,
input[type="submit"]:focus {
	background-color: #ebe9eb;
	color: #272727;
}

/*--------------------------------------------------------------
Slider  Button
--------------------------------------------------------------*/

.widget_business-key-slider .slider-buttons a.slider-priamry-button,
.widget_business-key-slider .slider-buttons a.slider-priamry-button:visited,
.widget_business-key-slider .cycle-prev:hover,
.widget_business-key-slider .cycle-next:hover,
.widget_business-key-slider .cycle-pager .cycle-pager-active,
.widget_business-key-slider .cycle-pager span:hover,
.so-widget-sow-hero .sow-slider-base .sow-slider-pagination li.sow-active a, .so-widget-sow-hero .sow-slider-base .sow-slider-pagination li a:hover {
	background-color: #009dfa !important;
	color: #fff;
}

.widget_business-key-slider .slider-buttons a.slider-priamry-button:hover,
.widget_business-key-slider .slider-buttons a.slider-priamry-button:focus,
.widget_business-key-slider .slider-buttons a.slider-priamry-button:active {
	background-color: #ebe9eb;
	color: #272727;
}

/*Secondary Button*/

.widget_business-key-slider .slider-buttons a.slider-secondary-button,
.widget_business-key-slider .slider-buttons a.slider-secondary-button:visited {
	background-color: #ebe9eb;
	color: #272727;
}

.widget_business-key-slider .slider-buttons a.slider-secondary-button:hover,
.widget_business-key-slider .slider-buttons a.slider-secondary-button:focus,
.widget_business-key-slider .slider-buttons a.slider-secondary-button:active {
	background-color: #009dfa;
	color: #fff;
}

/*--------------------------------------------------------------
Woocommerce  Button
--------------------------------------------------------------*/

.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce #respond input#submit,
.woocommerce a.button,
.woocommerce button.button,
.woocommerce input.button {
	background-color: #009dfa;
	color: #fff;
}

.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover.woocommerce #respond input#submit.alt.disabled,
.woocommerce #respond input#submit.alt.disabled:hover,
.woocommerce #respond input#submit.alt:disabled,
.woocommerce #respond input#submit.alt:disabled:hover,
.woocommerce #respond input#submit.alt[disabled]:disabled,
.woocommerce #respond input#submit.alt[disabled]:disabled:hover,
.woocommerce a.button.alt.disabled,
.woocommerce a.button.alt.disabled:hover,
.woocommerce a.button.alt:disabled,
.woocommerce a.button.alt:disabled:hover,
.woocommerce a.button.alt[disabled]:disabled,
.woocommerce a.button.alt[disabled]:disabled:hover,
.woocommerce button.button.alt.disabled,
.woocommerce button.button.alt.disabled:hover,
.woocommerce button.button.alt:disabled,
.woocommerce button.button.alt:disabled:hover,
.woocommerce button.button.alt[disabled]:disabled,
.woocommerce button.button.alt[disabled]:disabled:hover,
.woocommerce input.button.alt.disabled,
.woocommerce input.button.alt.disabled:hover,
.woocommerce input.button.alt:disabled,
.woocommerce input.button.alt:disabled:hover,
.woocommerce input.button.alt[disabled]:disabled,
.woocommerce input.button.alt[disabled]:disabled:hover,
.woocommerce #respond input#submit:hover,
.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce input.button:hover {
	background-color: #ebe9eb;
	color: #222;
}

/*--------------------------------------------------------------
Links
--------------------------------------------------------------*/

/*Link Color*/

a,
a:visited,
.main-navigation li > a:hover,
.main-navigation li.current-menu-item > a,
.main-navigation li.current-page-item > a,
.main-navigation li:hover > a,
.portfolio-alternate-content h3:before,
.segment-testimonials .testimonial-text-wrap:before,
#cart-section strong,
.header-layout-1 .quick-contact li a,
.site-title a,
.site-title a:visited {
	color: #009dfa;
}

/*Link Hover Color*/

h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
h1 a:focus,
h2 a:focus,
h3 a:focus,
h4 a:focus,
h5 a:focus,
h6 a:focus,
h1 a:active,
h2 a:active,
h3 a:active,
h4 a:active,
h5 a:active,
h6 a:active,
.entry-meta a:hover,
.entry-meta a:focus,
.entry-meta a:active,
.sidebar ul li a:hover,
.sidebar ul li a:focus,
.sidebar ul li a:active,
.portfolio-info a:hover,
.segment-latest-news .latest-news-item .latest-news-title a:hover,
nav.navigation.post-navigation a:hover,
.widget .tagcloud a:hover,
.woocommerce-message:before,
.segment-latest-news .latest-news-item .latest-news-title a:hover,
.latest-news-grid-2 .latest-news-meta span a:hover,
.header-layout-1 .quick-email .email-icon,
.header-layout-1 .quick-contact li a:hover,
.latest-news-grid-2 .latest-news-text-content a.more-link:hover {
	color: #009dfa;
}

.header-layout-3 .quick-contact li a:hover,
.latest-news-grid-2 .latest-news-text-content a.more-link {
	color: #fff;
}

/*Border Color*/

.main-navigation ul li.menu-item-has-children.current-menu-item > a:after,
.main-navigation ul li.page-item-has-children.current-menu-item > a:after,
#main-navigation .main-navigation ul li > a:hover:after,
#main-navigation .main-navigation ul li > a:hover:after,
.woocommerce-message {
	border-top-color: #009dfa;
}

.widget .tagcloud a:hover,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.segment-services .service-layout-3 .service-block-inner:after,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.widget_siteorigin-panels-builder .widget_text h3.widget-title,
.widget_siteorigin-panels-builder .so-widget-sow-contact-form .widget-title {
	border-color: #009dfa;
}

a:active,
a:hover,
a:focus,
.portfolio-info a,
.segment-carousel .slick-arrow i,
.header-layout-1 .quick-contact li a,
.site-title a:hover,
.site-title a:focus,
.site-title a:active {
	color: #272727;
}

.segment-carousel .slick-dots button,
a.scrollup:hover,
a.scrollup:focus,
a.scrollup:active {
	background: #272727;
}

.segment-carousel .slick-dots li.slick-active button,
.segment-pricing .featured-pricing .featured-pricing-symbol,
.segment-carousel .slick-arrow i:hover,
a.scrollup,
a.scrollup:visited,
.custom-entry-date,
.sidebar .widget-title:after,
#footer-widgets .widget-title:after,
.heading-divider,
.segment-portfolios-grid .portfolio-item:hover .portfolio-content h3 a,
.segment-portfolios-grid .portfolio-item:active .portfolio-content h3 a,
.segment-portfolios-grid .portfolio-item:focus .portfolio-content h3 a,
.overlay:before,
.quick-contact li,
.pagination .nav-links .current,
.pagination .nav-links a:active,
.pagination .nav-links .next.page-numbers,
.pagination .nav-links .prev.page-numbers,
.woocommerce nav.woocommerce-pagination ul li a:focus,
.woocommerce nav.woocommerce-pagination ul li a:hover,
.woocommerce nav.woocommerce-pagination ul li span.current,
.segment-services .service-layout-3 .service-block-inner:after,
.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.widget_siteorigin-panels-builder .widget_text h3.widget-title,
.widget_siteorigin-panels-builder .so-widget-sow-contact-form .widget-title {
	background: #009dfa;
}

.segment-pricing .pricing-title,
.pagination .nav-links .page-numbers {
	background: #ebe9eb;
}

.entry-footer > span:before,
.entry-meta > span:before,
.sidebar ul li:before {
	color: #e0dee0;
}

nav.navigation.post-navigation a,
#respond,
.widget_calendar caption {
	background: #fbfbfb;
}

#content:before {
	background: #2a353c;
}

#content:after {
	background: #009dfa;
}

.so-widget-sow-hero .sow-slider-base .sow-slider-pagination {
	bottom: 35px;
}

/*============FOOTER!!! ==============*/

#colophon {
background-color: #003574;
clear: both;
color: #9b9da0;
font-size: 15px;
text-align: center;
padding: 10px 0;
}

.colophon-bottom {
padding: 20px;
overflow: hidden;
background: #003574;
margin: 30px 0 50px;
text-align: center;
border-radius: 5px;
}




.licenseblock{
    
    font-size:20px;
    font-weight:700;
    padding: 20px 20px 10px 20px;
    float:right;
}



.addressblock {
    padding: 10px 15px 10px 30px;
    float:left;
    font-size: 14px;
    line-height:16px;
    
}




/*   BUTTON  ---    */

.so-widget-sow-button-flat {
-ms-box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
 width: 70%;
font-size: 1.15em;
padding: 0.5em 1em;
background: #91c72c;
color: #ffffff !important;
border: 1px solid #91c72c;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-width: 1px 0;
-webkit-border-radius: 0em;
-moz-border-radius: 0em;
border-radius: 0em;
text-shadow: 0 1px 0
rgba(0, 0, 0, 0.05);
max-width:70%;
min-height:30px;
text-align:center;
margin:auto;

}


.so-widget-sow-button-flat a {
    text-align: center;
    display: inline-block;
    cursor: pointer;
    text-decoration: none;
    line-height: 1em;
    color:#ffffff !important;
}




